# Example Export XML

```
<?xml version="1.0" encoding="utf-8" ?>

<KeyfaxData>	 
	<Call kfRepeat="1" name="Call{n}" type="{any of RD, FL or ROL}">	 
		<Company>{as passed in startup xml}</Company>	 
		<CategoryId>{internal category id}</CategoryId>	 
		<CategoryText>{Keyfax category text}</CategoryText>	 
		<TopicId>{internal topic id}</TopicId>	 
		<TopicText>{Keyfax topic text}</TopicText>	 
		<CallText>{recorded call description}</CallText>	 
		<LogDate>{dd/MM/yyyy HH:mm:ss}</LogDate>	 
		<UserCode>{Keyfax userCode}</UserCode>	 
		<AssetID>{as passed in startup xml}</AssetID>	 
		<Asset>{as passed in startup xml}</Asset>	 
		<Tenancy>{as passed in startup xml}</Tenancy>	 
		<TenantId>{as passed in startup xml}</TenantId>	 
		<Tenant>{as passed in startup xml}</Tenant>	 
		<ReasonCode>{as captured by Keyfax}</ReasonCode>	 
		<ReasonText>{as captured by Keyfax}</ReasonText>	 
		<Recharge>{0 = no recharge or 1 = recharge}</Recharge>	 
		<RechargeCode>{as captured by Keyfax}</RechargeCode>	 
		<RechargeCost>{total cost ex vat}</RechargeCost>	 
		<ScheduleId>{Keyfax orderId}</ScheduleId>	 
		<SiteVisit>{as captured by Keyfax}</SiteVisit>	 
		<AdditionalInfo>{as captured by Keyfax}</AdditionalInfo>	 
		<SpecialInstructions>{as captured by Keyfax}</SpecialInstructions>	 
		<RepairCount>{serviceCount}</RepairCount>	 
		<AdviceCount>{messageCount}</AdviceCount>	 
		<ActionCount>{taskCount}</ActionCount>	 
		<SubActionCount>{taskScriptCaptureCount}</SubActionCount>	 
		<Repair name="Repair{n}">	 
			<CompleteBy>{{dd/MM/yyyy HH:mm:ss}}</CompleteBy>	 
			<ResponseDays>{response days}</ResponseDays>	 
			<Priority>{priority code configurable in Keyfax}</Priority>	 
			<PriorityId>{internal Keyfax priority id}</PriorityId>	 
			<RepairCode>{SOR code configurable in Keyfax}</RepairCode>	 
			<RepairCodeDesc>{short SOR description}</RepairCodeDesc>	 
			<UnitOfMeasure>{unit of measure}</UnitOfMeasure>	 
			<UnitOfMeasureQuantity>{quantity}</UnitOfMeasureQuantity>	 
			<Contractor>{contractor code fixed for each SOR}</Contractor>	 
		</Repair>	 
		<Advice name="Advice{n}">	 
			{details of messages presented to the caller}	 
		</Advice>	 
		<Action name="Action{n}" type="{Keyfax action type}">	 
			{details of emails, letters etc. generated by the script}	 
		</Action>	 
		<SubAction name="SubAction{n}" owner="{action code using this information}" type="{Keyfax sub-action type}">	 
			{details of specific information captured in the script}	 
		</SubAction>	 
	</Call>	 
	<GUID>{as returned from Keyfax Startup}</GUID>	 
	<Status>1</Status>	 
</KeyfaxData>	
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.keyfax.biz/integrations/host-systems/civica/servitor/example-export-xml.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
